## debian-science 1.3

=== debian/changelog ===
debian-science (1.3) unstable; urgency=medium

  [ Andreas Tille ]
  * d/source/format: 3.0 (native)
  * removed postgresql-9.4-postgis-2.1 from task geography
    Closes: #757970

  [ Ole Streicher ]
  * add astropy affiliated packages

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-neuroscience-cognitive
    added:
      Depends:  python-nipype, python-mvpa2, python-nitime, python-dipy,
                python-nibabel, openwalnut-qt4, python-dicom, python-nipy
    removed:
      Depends:  python-mvpa, python-nifti
   -science-viewing-dev
    added:
      Depends:  python3-skimage, python-vtk6, python-plplot-qt, libvtk6-java,
                libplplot-dev, libvtk6-dev, python3-skimage-lib
   -science-linguistics
    added:
      Suggests:  python-nltk, python3-nltk
   -science-machine-learning
    added:
      Depends:  python-mvpa2
    removed:
      Depends:  python-mvpa
   -science-mathematics-dev
    added:
      Depends:  libug-dev, python-pyoperators | python3-pyoperators,
                python-pyviennacl, python3-pyviennacl
   -science-electronics
    added:
      Depends:  qflow, magic, yosys, berkeley-abc, qrouter
   -science-numericalcomputation
    added:
      Depends:  python-lmfit | python3-lmfit
   -science-typesetting
    removed:
      Depends:  texmacs-extra-fonts
   -science-engineering-dev
    added:
      Depends:  libug-dev, r-cran-rnetcdf
   -science-astronomy
    added:
      Depends:  splash, sncosmo, astroml, astroquery, python3-astropy
   -science-physics-dev
    added:
      Depends:  python-xrayutilities
   -science-distributedcomputing
    added:
      Depends:  htcondor
    removed:
      Depends:  condor
   -science-dataacquisition-dev
    added:
      Depends:  python-xrayutilities
   -science-nanoscale-physics-dev
    added:
      Depends:  crystfel-dev, libssm-dev, r-cran-rnetcdf, python-xrayutilities
   -science-viewing
    added:
      Depends:  trend, python-pyqtgraph
      Suggests:  r-cran-scatterplot3d
   -science-nanoscale-physics
    added:
      Depends:  liblapack3, libblas3, python-lmfit | python3-lmfit, crystfel
    removed:
      Depends:  liblapack3gf, libblas3gf
   -science-meteorology-dev
    added:
      Depends:  r-cran-rnetcdf

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 11:24:40 +0200

debian-science (1.2) unstable; urgency=medium

  [ Andreas Tille ]
  * d/copyright: DEP5
  * some changed package names reflected in tasks files:
    - "syfi-bin" has been replaced with "sfc"
    - "life-apps" has been replaced with "feel++-apps"
    - "liblife-dev" has been replaced with "libfeel++-dev"
  * tasks/viewing: Add trend
    Closes: #739635
  * tasks/typesetting: Remove texmacs-extra-fonts
    Closes: #683587

  [ Ole Streicher ]
  * tasks/astronomy-dev: Remove non-free libsofa-c-dev. The
    replacement, liberfa-dev, is already in astronomy-dev.
    Closes: #751487

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-economics
    added:
      Depends:  r-cran-pwt8
   -science-viewing-dev
    added:
      Depends:  libchealpix-dev
   -science-robotics
    added:
      Depends:  octovis, octomap-tools
      Suggests:  octovis
   -science-robotics-dev
    added:
      Depends:  libccd-dev, liboctomap-dev
   -science-simulations
    added:
      Depends:  music-bin
   -science-dataacquisition
    added:
      Depends:  xyscan, filo
   -science-statistics
    added:
      Depends:  r-cran-energy, rstudio, r-cran-mvnormtest, r-cran-expm,
                r-cran-ecodist
   -science-imageanalysis
    added:
      Suggests:  python-vigra, libvigraimpex-dev
   -science-mathematics-dev
    added:
      Depends:  python-pynfft | python3-pynfft, libsuperlu-dev, python-fftw3 |
                python3-fftw3
    removed:
      Depends:  libsuperlu3-dev, liblife-dev, python-fftw3
   -science-mathematics
    removed:
      Depends:  life-apps
   -science-electronics
    added:
      Depends:  geda-gaf, geda-xgsch2pcb, drawtiming, gwave, qsapecng, gtkwave,
                gnusim8085
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev
   -science-numericalcomputation
    added:
      Depends:  python-csa, algotutor, libadolc-dev, libcolpack-dev
   -science-typesetting
    added:
      Depends:  zotero-standalone
      Suggests:  xul-ext-zotero
    removed:
      Depends:  texmacs-extra-fonts, zotero
   -science-engineering-dev
    added:
      Depends:  python-nfft3 | python3-nfft3, libfeel++-dev, python-fftw3 |
                python3-fftw3
    removed:
      Depends:  python-fftw3, liblife-dev
   -science-viewing
    added:
      Depends:  trend, ctioga2, veusz, python-seaborn
   -science-astronomy-dev
    added:
      Depends:  libhealipx-cxx-dev, libchealpix-dev, python-healpy
    removed:
      Depends:  libsofa-c-dev
   -science-astronomy
    added:
      Depends:  wxastrocapture, audela, eso-midas
      Suggests:  python-healpy
    removed:
      Depends:  midas
   -science-engineering
    added:
      Depends:  libadios-bin, feel++-apps, sfc
    removed:
      Depends:  life-apps, syfi-bin
   -science-physics-dev
    added:
      Depends:  python-fftw3 | python3-fftw3, python-pynfft | python3-pynfft,
                libfeel++-dev, libismrmrd-dev, python-multipletau |
                python3-multipletau
    removed:
      Depends:  python-fftw3
   -science-nanoscale-physics-dev
    added:
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev
   -science-nanoscale-physics
    added:
      Suggests:  feel++-apps
    removed:
      Suggests:  life-apps
   -science-physics
    added:
      Suggests:  feel++-apps
    removed:
      Suggests:  liblife-dev, life-apps
   -science-meteorology-dev
    added:
      Depends:  libwreport-dev
      Suggests:  libfeel++-dev
    removed:
      Suggests:  liblife-dev

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 10:20:04 +0200


