## debian-science 1.3ubuntu1

=== debian/changelog ===
debian-science (1.3ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 05:01:43 -0500
