=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
            Andreas Tille <tille@debian.org>,
            Sylvestre Ledru <sylvestre@debian.org>
@@ -109,7 +110,6 @@
  ftools-fv,
  funtools,
  gcx,
- gliese,
  gpredict,
  gyoto,
  lightspeed,
@@ -134,7 +134,6 @@
  wxastrocapture,
  xpa-tools,
  xplanet,
- yale,
  yorick-full
 Suggests: astroml,
  astroquery,
@@ -143,6 +142,7 @@
  cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
+ gliese,
  iraf,
  linoccult,
  orbfit,
@@ -166,6 +166,7 @@
  xorsa,
  xtide,
  xtide-data,
+ yale,
  yorick-cubeview,
  yorick-mira,
  yorick-spydr,
@@ -431,9 +432,3 @@
  r-cran-nlme,
  r-cran-pwt,
  r-cran-pwt8,
- r-cran-quadprog,
- r-cran-tseries,
- r-cran-urca,
- r-cran-wdi,
- rkward,
- wxmaxima
