## debian-science 1.4

=== debian/changelog ===
debian-science (1.4) unstable; urgency=medium

  * Rerender Debian Science metapackages to reflect Jessie package pool.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2015 20:53:40 +0200
