=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
            Andreas Tille <tille@debian.org>,
            Sylvestre Ledru <sylvestre@debian.org>
@@ -101,7 +100,6 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: astronomical-almanac,
- boinc-app-milkyway,
  boinc-app-seti,
  eso-midas,
  esorex,
@@ -138,6 +136,7 @@
 Suggests: astroml,
  astroquery,
  audela,
+ boinc-app-milkyway,
  casacore-tools,
  cpl-plugin-amber,
  cpl-plugin-fors,
@@ -193,7 +192,6 @@
  libstarlink-pal-dev,
  libwcstools-dev,
  python-cpl,
- python-healpy,
  python-pyfits,
  python-pywcs,
  slang-cfitsio,
@@ -204,7 +202,8 @@
  libhealipx-cxx-dev,
  libivoafits-java,
  libworldwind-java,
- python-astropy-legacy
+ python-astropy-legacy,
+ python-healpy
 Description: Debian Science Astronomy-dev packages
  This metapackage will install Debian Science packages which might be
  helpful for development of applications for Astronomy.
@@ -261,7 +260,6 @@
  gdis,
  gdpc,
  gelemental,
- ghemical,
  gperiodic,
  gromacs | gromacs-mpich | gromacs-openmpi,
  jmol,
@@ -285,20 +283,21 @@
  qutemol,
  rasmol,
  tandem-mass,
- v-sim,
  viewmol,
  xbs,
  xdrawchem,
  xmakemol-gl | xmakemol
 Suggests: fdmnes,
  gdpc-examples,
+ ghemical,
  libegad,
  libint,
  molden,
  molekel,
  openchrom,
  python-mzml-doc,
- tinker
+ tinker,
+ v-sim
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -364,25 +363,25 @@
 Recommends: dmtcp,
  environment-modules,
  globus-core,
- gridengine-client,
- gridengine-exec,
- gridengine-master,
- gridengine-qmon,
  htcondor,
  ipython,
  mpich,
  mpich2python,
  openmpi-bin,
  openmpipython,
- python-mpi,
- torque-common,
- torque-server
+ python-mpi
 Suggests: coop-computing-tools,
+ gridengine-client,
+ gridengine-exec,
+ gridengine-master,
+ gridengine-qmon,
  hpcc,
  nordugrid-arc-nox,
  octave-mpi,
  psom,
- python-mpi4py
+ python-mpi4py,
+ torque-common,
+ torque-server
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -420,7 +419,6 @@
  r-cran-coda,
  r-cran-fbonds,
  r-cran-fimport,
- r-cran-fnonlinear,
  r-cran-foreign,
  r-cran-funitroots,
  r-cran-hmisc,
@@ -432,3 +430,10 @@
  r-cran-nlme,
  r-cran-pwt,
  r-cran-pwt8,
+ r-cran-quadprog,
+ r-cran-tseries,
+ r-cran-urca,
+ r-cran-wdi,
+ rkward,
+ wxmaxima
+Suggests: dolo,
