## debian-science 1.4ubuntu4

=== debian/changelog ===
debian-science (1.4ubuntu4) wily; urgency=medium

  * science-neuroscience-cognitive: Suggest minc-tools instead of depending
    on them.  Currently not built.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Sep 2015 06:41:50 +0200

debian-science (1.4ubuntu3) wily; urgency=medium

  * Demote python-pyke to a Suggests for science-machine-learning.
    (LP: #1496887)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 22 Sep 2015 13:06:42 -0400

debian-science (1.4ubuntu2) wily; urgency=medium

  * Drop qgis-plugin-grass.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:33:33 +0200

debian-science (1.4ubuntu1) wily; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:07:49 -0400
