=== debian/control ===
--- 
+++ 
@@ -100,10 +100,10 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: astronomical-almanac,
+ boinc-app-milkyway,
  boinc-app-seti,
  eso-midas,
  esorex,
- fitscheck,
  fitsverify,
  ftools-fv,
  funtools,
@@ -136,11 +136,11 @@
 Suggests: astroml,
  astroquery,
  audela,
- boinc-app-milkyway,
  casacore-tools,
  cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
+ fitscheck,
  gliese,
  iraf,
  linoccult,
@@ -192,6 +192,7 @@
  libstarlink-pal-dev,
  libwcstools-dev,
  python-cpl,
+ python-healpy,
  python-pyfits,
  python-pywcs,
  slang-cfitsio,
@@ -202,8 +203,7 @@
  libhealipx-cxx-dev,
  libivoafits-java,
  libworldwind-java,
- python-astropy-legacy,
- python-healpy
+ python-astropy-legacy
 Description: Debian Science Astronomy-dev packages
  This metapackage will install Debian Science packages which might be
  helpful for development of applications for Astronomy.
@@ -260,6 +260,7 @@
  gdis,
  gdpc,
  gelemental,
+ ghemical,
  gperiodic,
  gromacs | gromacs-mpich | gromacs-openmpi,
  jmol,
@@ -283,21 +284,20 @@
  qutemol,
  rasmol,
  tandem-mass,
+ v-sim,
  viewmol,
  xbs,
  xdrawchem,
  xmakemol-gl | xmakemol
 Suggests: fdmnes,
  gdpc-examples,
- ghemical,
  libegad,
  libint,
  molden,
  molekel,
  openchrom,
  python-mzml-doc,
- tinker,
- v-sim
+ tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -363,25 +363,25 @@
 Recommends: dmtcp,
  environment-modules,
  globus-core,
+ gridengine-client,
+ gridengine-exec,
+ gridengine-master,
+ gridengine-qmon,
  htcondor,
  ipython,
  mpich,
  mpich2python,
  openmpi-bin,
  openmpipython,
- python-mpi
+ python-mpi,
+ torque-common,
+ torque-server
 Suggests: coop-computing-tools,
- gridengine-client,
- gridengine-exec,
- gridengine-master,
- gridengine-qmon,
  hpcc,
  nordugrid-arc-nox,
  octave-mpi,
  psom,
- python-mpi4py,
- torque-common,
- torque-server
+ python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -412,13 +412,13 @@
  python-scitools,
  python-simpy,
  python-statsmodels,
- qtoctave,
  r-base,
  r-cran-bayesm,
  r-cran-boot,
  r-cran-coda,
  r-cran-fbonds,
  r-cran-fimport,
+ r-cran-fnonlinear,
  r-cran-foreign,
  r-cran-funitroots,
  r-cran-hmisc,
