## debian-science 1.4ubuntu7

=== debian/changelog ===
debian-science (1.4ubuntu7) xenial; urgency=medium

  * Update libslepc-dev and gsl dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 12:12:17 +0100

debian-science (1.4ubuntu6) xenial; urgency=medium

  * And drop freefoam and music too for the same reason.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 11 Nov 2015 16:37:40 +0000

debian-science (1.4ubuntu5) xenial; urgency=medium

  * viewing: Drop qtiplot to suggests, currently FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 11 Nov 2015 16:25:47 +0000
