=== debian/control ===
--- 
+++ 
@@ -100,7 +100,6 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: astronomical-almanac,
- boinc-app-milkyway,
  boinc-app-seti,
  eso-midas,
  esorex,
@@ -136,6 +135,7 @@
 Suggests: astroml,
  astroquery,
  audela,
+ boinc-app-milkyway,
  casacore-tools,
  cpl-plugin-amber,
  cpl-plugin-fors,
@@ -247,7 +247,6 @@
  cp2k,
  drawxtl,
  easychem,
- freefoam,
  gabedit,
  galculator,
  gamgi,
