## debian-science 1.4ubuntu8

=== debian/changelog ===
debian-science (1.4ubuntu8) yakkety; urgency=medium

  * Drop python-mvpa2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 13:28:08 +0200
