## debian-science 1.4ubuntu11

=== debian/changelog ===
debian-science (1.4ubuntu11) zesty; urgency=low

  * Follow libgtkdatabase-dev transition.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Feb 2017 10:03:56 +0000

debian-science (1.4ubuntu10) zesty; urgency=low

  * Follow libcfitsio-dev transition.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 10 Feb 2017 09:57:15 +0000

debian-science (1.4ubuntu9) zesty; urgency=medium

  * Rebuild to pick latest tango libs.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 17 Jan 2017 11:20:44 +0530
