=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
            Andreas Tille <tille@debian.org>,
            Sylvestre Ledru <sylvestre@debian.org>
@@ -181,7 +182,7 @@
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: libastro-fits-cfitsio-perl,
  libccfits-dev,
- libcfitsio3-dev,
+ libcfitsio-dev | libcfitsio3-dev,
  libchealpix-dev,
  libcpl-dev,
  liberfa-dev,
@@ -346,8 +347,8 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: liblog4tango5-dev,
- libtango8-dev
+Recommends: liblog4tango-dev,
+ libtango-dev
 Suggests: libnarval1-dev,
  python-xrayutilities
 Description: Debian Science data acquisition development packages
@@ -429,10 +430,3 @@
  r-cran-nlme,
  r-cran-pwt,
  r-cran-pwt8,
- r-cran-quadprog,
- r-cran-tseries,
- r-cran-urca,
- r-cran-wdi,
- rkward,
- wxmaxima
-Suggests: dolo,
