## debian-science 1.4ubuntu12

=== debian/changelog ===
debian-science (1.4ubuntu12) artful; urgency=medium

  * Drop ghkl and pyhton-sardana, to be demoted.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Aug 2017 19:09:15 +0000
