=== debian/control ===
--- 
+++ 
@@ -311,11 +311,9 @@
 Recommends: engauge-digitizer,
  filo,
  g3data,
- ghkl,
  jaaa,
  libfreenect-dev,
  netcdf-bin,
- python-sardana,
  xyscan
 Suggests: comedi-source,
  epics,
@@ -430,3 +428,5 @@
  r-cran-nlme,
  r-cran-pwt,
  r-cran-pwt8,
+ r-cran-quadprog,
+ r-cran-tseries,
