=== debian/control ===
--- 
+++ 
@@ -2,25 +2,60 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
            Andreas Tille <tille@debian.org>,
            Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/science.git
-Vcs-Git: git://anonscm.debian.org/blends/projects/science.git
+Vcs-Git: https://anonscm.debian.org/git/blends/projects/science.git
 Homepage: http://wiki.debian.org/DebianScience/
 
 Package: science-tasks
 Architecture: all
 Depends: tasksel
+Recommends: astro-tasks,
+            debichem-tasks,
+            med-tasks
 Description: Debian Science tasks for tasksel
  This package is part of the Debian Pure Blend "Debian Science" and provides
  additional tasks for tasksel.  If this package will be installed all tasks
  which are provided by Debian Science will be added to the tasksel menu.
 
+Package: science-astronomy
+Section: oldlibs
+Architecture: all
+Depends: astro-catalogs,
+         astro-datareduction,
+         astro-education,
+         astro-frameworks,
+         astro-gdl,
+         astro-publication,
+         astro-python,
+         astro-python3,
+         astro-simulation,
+         astro-telescopecontrol,
+         astro-tools,
+         astro-viewers
+Description: Debian Science Astronomy transitional package
+ Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
+ control on the topics to install. To ease the transition, this package will
+ install all user related tasks from Debian-Astro.
+
+Package: science-astronomy-dev
+Section: oldlibs
+Architecture: all
+Depends: astro-development,
+         astro-java,
+         astro-python,
+         astro-python3,
+         astro-tcltk
+Description: Debian Science Astronomy-dev transitional package
+ Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
+ control on the topics to install. To ease the transition, this package will
+ install all development related tasks from Debian-Astro.
+
 Package: science-config
 Architecture: all
 Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
@@ -30,9 +65,6 @@
  .
  These are the science related metapackages in the Debian Science project:
  .
-  * science-astronomy       packages related to astronomy
-  * science-astronomy-dev   packages related to development of
-                            astronomical applications
   * science-biology         packages related to biology
   * science-chemistry       packages related to chemistry
   * science-dataacquisition packages related to data acquisition
@@ -80,12 +112,14 @@
  This are metapackages for common utilities for all sciences:
  .
   * science-imageanalysis   packages related to image analysis
+  * science-imageanalysis-dev packages related to image analysis
+                            development
   * science-numericalcomputation   packages related to numerical
                             computation
   * science-presentation    packages related to presentation
   * science-statistics      packages related to statistics
+  * science-tools           packages containing misc tools useful in science
   * science-typesetting     packages related to typesetting
-  * science-viewing         packages related to viewing
   * science-viewing         packages related to viewing
   * science-viewing-dev     packages related to development of viewing
                             applications
@@ -96,120 +130,53 @@
  Debian.
 
 
-Package: science-astronomy
-Section: metapackages
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: astronomical-almanac,
- boinc-app-seti,
- eso-midas,
- esorex,
- fitsverify,
- ftools-fv,
- funtools,
- gcx,
- gpredict,
- gyoto,
- lightspeed,
- lynkeos.app,
- openuniverse,
- predict,
- python-astropy,
- python-cpl,
- python-pyfits,
- python-pywcs,
- python3-astropy,
- qfits-tools,
- saods9,
- savi,
- sextractor,
- skycat,
- splash,
- stardata-common,
- stellarium,
- wcslib-tools,
- wcstools,
- wxastrocapture,
- xpa-tools,
- xplanet,
- yorick-full
-Suggests: astroml,
- astroquery,
- audela,
- boinc-app-milkyway,
- casacore-tools,
- cpl-plugin-amber,
- cpl-plugin-fors,
- cpl-plugin-giraf,
- fitscheck,
- gliese,
- iraf,
- linoccult,
- orbfit,
- pdl,
- pgplot5,
- python-healpy,
- python-pyraf,
- python-scientific,
- scilab-celestlab,
- scilab-overload,
- scilab-scimysql,
- seesat5,
- sncosmo,
- spacechart,
- ssystem,
- stars,
- sunclock,
- worldwind,
- x11iraf,
- xephem,
- xorsa,
- xtide,
- xtide-data,
- yale,
- yorick-cubeview,
- yorick-mira,
- yorick-spydr,
- yorick-yao
-Description: Debian Science Astronomy packages
- This metapackage will install Debian Science packages related to
- Astronomy.  You might also be interested in field::astronomy debtag
- and, depending on your focus, in the education-astronomy metapackage.
-
-Package: science-astronomy-dev
-Section: metapackages
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libastro-fits-cfitsio-perl,
- libccfits-dev,
- libcfitsio-dev | libcfitsio3-dev,
- libchealpix-dev,
- libcpl-dev,
- liberfa-dev,
- libfits-java,
- libnova-dev,
- libqfits-dev,
- libstarlink-ast-dev,
- libstarlink-pal-dev,
- libwcstools-dev,
- python-cpl,
- python-healpy,
- python-pyfits,
- python-pywcs,
- slang-cfitsio,
- tcl-fitstcl,
- wcslib-dev
-Suggests: casacore-dev,
- libgyoto1-dev,
- libhealipx-cxx-dev,
- libivoafits-java,
- libworldwind-java,
- python-astropy-legacy
-Description: Debian Science Astronomy-dev packages
- This metapackage will install Debian Science packages which might be
- helpful for development of applications for Astronomy.
- .
- You might also be interested in the science-astronomy metapackage.
+Package: science-all
+Section: metapackages
+Architecture: all
+Recommends: science-biology,
+ science-chemistry,
+ science-dataacquisition,
+ science-dataacquisition-dev,
+ science-distributedcomputing,
+ science-economics,
+ science-electronics,
+ science-electrophysiology,
+ science-engineering,
+ science-engineering-dev,
+ science-financial,
+ science-geography,
+ science-geometry,
+ science-highenergy-physics,
+ science-highenergy-physics-dev,
+ science-imageanalysis,
+ science-imageanalysis-dev,
+ science-linguistics,
+ science-logic,
+ science-machine-learning,
+ science-mathematics,
+ science-mathematics-dev,
+ science-meteorology,
+ science-meteorology-dev,
+ science-nanoscale-physics,
+ science-nanoscale-physics-dev,
+ science-neuroscience-cognitive,
+ science-neuroscience-modeling,
+ science-numericalcomputation,
+ science-physics,
+ science-physics-dev,
+ science-presentation,
+ science-psychophysics,
+ science-robotics,
+ science-robotics-dev,
+ science-simulations,
+ science-social,
+ science-statistics,
+ science-typesetting,
+ science-viewing,
+ science-viewing-dev
+Description: Default selection of tasks for Debian Science
+ This package is part of the Debian Science Pure Blend and installs all
+ tasks for a default installation of this blend.
 
 Package: science-biology
 Section: metapackages
@@ -236,8 +203,7 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: adun.app,
- apbs,
+Recommends: apbs,
  avogadro,
  bkchem,
  bodr,
@@ -245,7 +211,6 @@
  chemical-mime-data,
  chemical-structures,
  chemtool,
- cp2k,
  drawxtl,
  easychem,
  gabedit,
@@ -278,7 +243,6 @@
  psi3,
  pyfai,
  pymol,
- python-mmtk,
  python-mzml,
  python-openbabel,
  qutemol,
@@ -289,13 +253,17 @@
  xbs,
  xdrawchem,
  xmakemol-gl | xmakemol
-Suggests: fdmnes,
+Suggests: adun.app,
+ cp2k,
+ fdmnes,
+ freefoam,
  gdpc-examples,
  libegad,
  libint,
  molden,
  molekel,
  openchrom,
+ python-mmtk,
  python-mzml-doc,
  tinker
 Description: Debian Science Chemistry packages
@@ -311,9 +279,11 @@
 Recommends: engauge-digitizer,
  filo,
  g3data,
+ ghkl,
  jaaa,
  libfreenect-dev,
  netcdf-bin,
+ python-sardana,
  xyscan
 Suggests: comedi-source,
  epics,
@@ -345,8 +315,8 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: liblog4tango-dev,
- libtango-dev
+Recommends: liblog4tango5-dev,
+ libtango8-dev
 Suggests: libnarval1-dev,
  python-xrayutilities
 Description: Debian Science data acquisition development packages
@@ -358,28 +328,29 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: dmtcp,
- environment-modules,
+Recommends: environment-modules,
  globus-core,
+ htcondor,
+ ipython,
+ mpich,
+ openmpi-bin,
+ python-scoop
+Suggests: coop-computing-tools,
+ dmtcp,
  gridengine-client,
  gridengine-exec,
  gridengine-master,
  gridengine-qmon,
- htcondor,
- ipython,
- mpich,
+ hpcc,
  mpich2python,
- openmpi-bin,
+ nordugrid-arc-nox,
+ octave-mpi,
  openmpipython,
+ psom,
  python-mpi,
+ python-mpi4py,
  torque-common,
  torque-server
-Suggests: coop-computing-tools,
- hpcc,
- nordugrid-arc-nox,
- octave-mpi,
- psom,
- python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -405,7 +376,6 @@
  octave-symbolic,
  python-matplotlib,
  python-numpy,
- python-pandas,
  python-scipy,
  python-scitools,
  python-simpy,
@@ -423,10 +393,3 @@
  r-cran-kernsmooth,
  r-cran-lme4,
  r-cran-matrix,
- r-cran-mcmcpack,
- r-cran-mfilter,
- r-cran-nlme,
- r-cran-pwt,
- r-cran-pwt8,
- r-cran-quadprog,
- r-cran-tseries,
